import React from "react";
import ReactDOM from "react-dom";
import ReactModal from "react-modal";

import App from "./App";
import * as serviceWorker from "./serviceWorker";

const root = document.getElementById("root");

ReactDOM.render(
  <React.StrictMode>
    <App />
  </React.StrictMode>,
  root
);

ReactModal.setAppElement(root);

// If you want your app to work offline and load faster, you can change
// unregister() to register() below. Note this comes with some pitfalls.
// Learn more about service workers: https://bit.ly/CRA-PWA
serviceWorker.unregister();
